    .slider-section .slider-item,
    .left-block3-wrap,
	.high-quality-item,
	.video-section,
	.video-section-txt,
	.form-wrap,
	.high-quality-txt .h2,
	.new-features-txt .h2,
	.slider-section .h2,
	.high-quality-img,
	.left-aries .h2,
	.left-aries .aries-txt,
	.emulator-wrap .emulator_img
	{
        -webkit-transition: all .46s ease-in;
        -o-transition: all .46s ease-in;
        transition: all .46s ease-in;
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        -webkit-transition: opacity 3s ease-in, -webkit-transform 0.5s;
        transition: opacity 3s ease-in, -webkit-transform 0.5s;
        transition: transform 3s, opacity 0.5s ease-in;
        transition: transform 3s, opacity 0.5s ease-in, -webkit-transform 0.5s;
    }

	.active_nav .form-wrap,
	.active_nav .left-aries .h2,
	.active_nav .high-quality-txt .h2,
	.active_nav .new-features-txt .h2,
	.active_nav .slider-section .h2,
	.active_nav .high-quality-img,
	.active_nav .left-aries .aries-txt,
    .active_nav .slider-section .slider-item,
    .active_nav .left-block3-wrap,
    .active_nav .high-quality-item, 
	.active_nav .video-section, 
	.active_nav .video-section-txt {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
	
	.active_nav .left-aries .h2,
	.active_nav .high-quality-txt .h2,
	.active_nav .new-features-txt .h2,
	.active_nav .slider-section .h2,
	.active_nav .high-quality-img,
	.active_nav .video-section,
	.active_nav .slider-section .slider-item ,
    .active_nav .left-block3-wrap:nth-child(1),
    .active_nav .high-quality-item:nth-child(1) {
        -webkit-transition-delay: 0.3s;
        transition-delay: 0.3s;
    }

    .active_nav .slider-section.slider-item + .slick-active,
    .active_nav .left-block3-wrap:nth-child(2),
    .active_nav .high-quality-item:nth-child(2),
    .active_nav .video-section-txt,
	.active_nav .left-aries .aries-txt,
	.active_nav .emulator-wrap .emulator_img:nth-child(1) {
        -webkit-transition-delay: 0.4s;
        transition-delay: 0.4s;
    }

    .active_nav .slider-section .slider-item + .slick-active + .slick-active,
    .active_nav .left-block3-wrap:nth-child(3),
    .active_nav .high-quality-item:nth-child(3),
	.active_nav .form-wrap {
        -webkit-transition-delay: 0.5s;
        transition-delay: 0.5s;
    }

    .active_nav .slider-section .slider-item + .slick-active + .slick-active + .slick-active,
    .active_nav .left-block3-wrap:nth-child(4),
	.active_nav .emulator-wrap .emulator_img:nth-child(3) {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }

	.active_nav .emulator-wrap .emulator_img:nth-child(3) {
        -webkit-transition-delay: 0.8s;
        transition-delay: 0.8s;
    }
	

.slick-dots li button:before{
	font-size: 42px;
	color: #fff;
    background: transparent;
    content: "";
    border: 1px solid;
    border-radius: 50%;
    width: 12px;
    height: 12px;
}
.slick-dots li.slick-active button:before{
	color: #cd2122;
	background: #cd2122;
}
.slick-dots{
	bottom: -62px;
}
.slider-item:focus{
	outline: none;
}
.slider-item{
	width: 300px;
    height: 294px;
}
.nav-link{
	font-style: normal;
	color: #fff !important;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "AvantGardeGothicCTT";
}
.navbar{
	width: 100%;
	padding: 0;
}
.navbar-light{
	background: #24272C;
	width: 100%;
	padding-top: 10px;	
	padding-bottom: 10px;
	position: relative;
}
.navbar-light .navbar-toggler-icon{
	background-image: url(../img/bx_bx-menu.svg);
}
.navbar-light .navbar-toggler{
	border: none;
    outline: none;
}

.nav-link:hover{
	color: #e8cfcf !important;
   }
@media screen and (max-width: 990px){
	.navbar-light{
		padding-top: 0;
		padding-bottom: 0;
	}
	.navbar-toggler-icon{
		width: 1.9em;
    	height: 1.9em;
	}
	.mr-auto{
		align-items: center;
    	justify-content: center;
    	width: 100%;
	}
	.show{
		padding-bottom: 10px;
	}
	.slider-section .slider-item,
    .left-block3-wrap,
	.high-quality-item,
	.video-section,
	.video-section-txt,
	.form-wrap,
	.high-quality-txt .h2,
	.new-features-txt .h2,
	.slider-section .h2,
	.high-quality-img,
	.left-aries .h2,
	.left-aries .aries-txt,
	.emulator-wrap .emulator_img
	{
        opacity: 1;
	}

	.right-txt2 {
		margin-left: 0;
	}
}
.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 1.4rem;
    padding-left: 1.4rem;
}

